footer {
    width: 100%;
    margin: 0 auto;
    color: #fff;
}

.footer-blue {
    background-color: #3fbfeb;
    background: #3fbfeb;
    /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#3fbfeb, #0483d8);
    /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#3fbfeb, #0483d8);
    /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#3fbfeb, #0483d8);
    /* For Firefox 3.6 to 15 */
    background: linear-gradient(#3fbfeb, #0483d8);
    /* Standard syntax (must be last) */
}

.footer-dark-blue {
    background-color: #0a1430;
    background: #0a1430;
    /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#0a1430, #000000);
    /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#0a1430, #000000);
    /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#0a1430, #000000);
    /* For Firefox 3.6 to 15 */
    background: linear-gradient(#0a1430, #000000);
    /* Standard syntax (must be last) */
}

.footer-brown {
    background-color: #cebea6;
    background: #cebea6;
    /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#cebea6, #a08152);
    /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#cebea6, #a08152);
    /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#cebea6, #a08152);
    /* For Firefox 3.6 to 15 */
    background: linear-gradient(#cebea6, #a08152);
    /* Standard syntax (must be last) */
}

.footer-content {
    width: 100%;
    background-image: url(img/footer-bg.png);
    background-repeat: no-repeat;
    background-position: bottom right;
    overflow: auto;
    padding: 150px 30px 0 30px;
}

.footer-col {
    float: left;
    width: 25%;
    min-width: 295px;
}

.footer-col-row {
    float: left;
    width: 100%;
    margin-bottom: 42px;
}

.footer-col-brand {
    float: left;
    width: 33.3%;
}

.footer-col-brand img {
    width: 65%;
}

.footer-col-address {
    float: left;
    width: 66.6%;
}

.footer-col-address address {
    font-size: 0.825rem;
    line-height: 1.4rem;
}

.footer-col-address address strong {
    font-size: 1rem;
}

.footer-col-newsletter {
    float: left;
    width: 100%;
    max-width: 360px;
    border-bottom: solid 1px #fff;
    padding-bottom: 20px;
    margin-bottom: 20px
}

.footer-col-newsletter label {
    display: block;
    margin-bottom: 10px;
}

.footer-col-newsletter input[type="email"] {
    border: 0;
    height: 35px;
    max-width: 260px;
    width: 70%;
    padding: 0 0 0 10px;
    color: #000;
}

.footer-col-newsletter input[type="submit"] {
    border: solid 2px #fff;
    color: #fff;
    height: 35px;
    width: 45px;
    background-color: transparent;
    margin-left: 10px;
}

.footer-col-social-media {
    float: left;
    width: 100%;
    padding-bottom: 20px;
    margin-bottom: 10px;
}

.footer-col-social-media img {
    margin: 10px 15px 0 0;
}

.footer-col-menu {
    float: left;
    width: 100%;
}

.footer-col-menu {
    float: left;
    width: 100%;
}

.footer-col-menu p{
    font-size: 0.650em;
}

.footer-col-menu li {
    margin-bottom: 21px;
    font-size: 0.9rem;
}

.footer-col-item {
    padding: 0 45px;
    overflow: auto;
}

.footer-col-item-header-title {
    float: left;
    width: 60%;
    border-bottom: solid 3px #fff;
}

.footer-col-item-header-title h1 {
    font-size: 1.5rem;
    padding: 20px 0 20px 0;
}

.footer-col-item-header-img {
    float: left;
    width: 30%;
    margin-left: 10%;
}

.footer-col-item-list {
    margin-top: 20px;
    float: left;
}

.footer-col-item-list li {
    margin-bottom: 25px;
    font-size: 0.95rem;
}

.footer-col-item-header-title-double {
    padding: 0 0 15px 0 !important;
}

.footer-col-high-margin {
    margin-top: 120px;
}

@media screen and (max-width: 1080px) {
    .footer-content {
        background-image: url(img/footer-bg-alpha.png);
        text-align: center;
        padding: 150px 5px 75px 5px;
    }
    .footer-col {
        display: block;
        margin: 0 auto;
        float: none;
        width: 100%;
        max-width: 320px;
    }
    .footer-col-item-list {
        float: none;
        display: block;
    }
    .footer-col-item-header-img {
    display: none;
    }
    .footer-col-item-header-title {
        float: none;
        margin: 0 auto;
    }
    .footer-col-item {
    padding: 0 15px;
    overflow: auto;
}
.footer-col-high-margin {
    margin: 0;
}
}

@media (min-width: 1080px) and (max-width: 1400px) {
    .footer-content {
        background-image: url(img/footer-bg-alpha.png);
    }
    .footer-col-high-margin {
        margin-top: 0px;
    }
    .footer-col-item {
        margin-bottom: 60px;
    }
}